Subject: bug#42601: Guix install bug: error: Unbound variable: ~S

From: Jan Wielkiewicz <[email-masked]>
Date: Wed, 29 Jul 2020 21:36:45 +0200

Dnia 2020-07-29, o godz. 19:57:35
Ricardo Wurmus <[email-masked]> napisał(a):

> What is the actual diff?  I see that (gnu packages hardware) does not
> import (gnu packages avr), so it’s expected that “avr-toolchain”
> cannot be found.
> 

Just added it and I get the same result. Anyway, the error message is
useless. I'll try removing some inputs and check what causes this.